{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcc/libgccjit",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libgccjit_function_install",
            "desc": "测试libgccjit软件包的安装功能，验证其是否能正确安装到系统中。"
        },
        {
            "name": "test_libgccjit_function_uninstall",
            "desc": "测试libgccjit软件包的卸载功能，确保其能被完全移除。"
        }
    ]
}